Subject: [Fot] WTB: Looking for a Triumph Racecar

From: "Mathieu W. Huovinen via Fot" <[email-masked]>
Date: Tue, 21 Mar 2023 02:19:09 +0000 (UTC)

--===============7819912996171984367==
	boundary="----=_Part_2938553_218066311.1679365149007"

------=_Part_2938553_218066311.1679365149007
Content-Transfer-Encoding: quoted-printable

The Great Unwashed!
I have a friend looking for a Triumph race car (looking at Spitfires but op=
en to anything) that he can run this season.=C2=A0
Name: Tom BorkLocation: Victor, NYPrice range: $10-15KPhone #: 585-410-4716=
E-mail: [email-masked]
Please reach out to him if you may have any leads or are wishing to sell yo=
ur car. I know he has spoken with Russ Moore about his Spit; Pete Passion -=
 is your car still available as well?
Hope everyone has a good run in 2023!
V/r,
M. Huovinen910-619-2952
------=_Part_2938553_218066311.1679365149007
Content-Transfer-Encoding: 7bit

<div style="color:black;font: 10pt arial;">
<div style="font-family:arial,helvetica;font-size:10pt;color:black">
<div id="yiv6061776147">

<div style="color:black;font:10pt arial;">The Great Unwashed!

<div><br>

</div>

<div>I have a friend looking for a Triumph race car (looking at Spitfires but open to anything) that he can run this season.&nbsp;</div>

<div><br>

</div>

<div>Name: Tom Bork</div>

<div>Location: Victor, NY</div>

<div>Price range: $10-15K</div>

<div>Phone #: 585-410-4716</div>

<div>E-mail: [email-masked]</div>

<div><br>

</div>

<div>Please reach out to him if you may have any leads or are wishing to sell your car. I know he has spoken with Russ Moore about his Spit; Pete Passion - is your car still available as well?</div>

<div><br>
</div>

<div>Hope everyone has a good run in 2023!</div>

<div><br>
</div>

<div>V/r,</div>

<div><br>
</div>

<div>M. Huovinen</div>

<div>910-619-2952</div>

</div>

</div>
</div>
</div>

------=_Part_2938553_218066311.1679365149007--

--===============7819912996171984367==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============7819912996171984367==--